/* Created for Alpha Precision Engineering Sligo Ireland */
/* Copyright OSD Web Design, eBusiness, eMarketing.ie, Training and Software Solutions, Ireland - www.osd.ie */

/* CSS Document */

/* PAGE SETTINGS */
* { padding: 0; margin: 0; }
body { margin: 0 auto; padding: 0; font: bold 13px Arial, Tahoma, Helvetica, sans-serif; color: #ffffff; background: #ffffff url(../images/alpha-precision-background.jpg) repeat-y top center; text-align: center; }

/* links */
a { color: #a2a1a1; text-decoration: none; }
a:hover { color: #ffffff; text-decoration: underline; }

/* headers */
h1, h2, h3 { font: bold 1em Arial, Sans-serif; color: #ebebeb; font-weight:normal; }
h1 { font-size: 24px; color: #d5d5d5; } 
h2 { font-size: 18px; color: #d5d5d5; }
h3 { font-size: 17px; color: #ebebeb; }
p, h1, h2, h3 { margin: 10px 0px; }
ul, ol { margin: 10px 30px; padding: 0 15px; }
ul span, ol span { color: #666666; }

/* images */
img {border: none; }
img.float-right { margin: 5px 0px 5px 15px; }
img.float-left { margin: 5px 15px 5px 0px; }
a img { border: 0px solid #ffffff; }
a:hover img { border: 0px solid #ffffff; }

/*** LAYOUT ***/
#wrap { background: #030504; width: 894px; height: 100%; margin: 0 auto; text-align: left; }
#content-wrap { clear: both; margin: 0; padding: 0; background: #030504; }

#heading { float: left; width: 404px; height: 227px; margin: 0px !important; background: url(../images/background-header.jpg) no-repeat right; padding: 100px 0 0 0; }
#heading h1 { margin: 0 !important; padding: 0 !important; font: bold 40px normal Georgia, "Times New Roman", Times, serif; color: #e4e4e4; line-height:100%; }
#heading h1.large {font-size: 70px; text-align:center !important; }

#banner { float: right; width: 490px; height: 327px; margin: 0px; }

/* header */
#header { position: relative; height: 85px; background: #030504; }
#header h1#logo { position: absolute; margin: -6px 0 0 0; padding: 0; top: 0; left: 5px; }
#header h1#logo a { border: none; }

/* main */
#main { float: left; padding: 0; width: 100%; }

/* sidebar */
#sidebar { float: left; width: 23%; margin: 0; padding: 0; display: inline; }
#sidebar ul.sidemenu { list-style:none; margin:10px 0 10px 15px; padding:0; }
#sidebar ul.sidemenu li { margin-bottom:1px; border: 1px solid #f2f2f2; }
#sidebar ul.sidemenu a { display:block; font-weight:bold; color: #333; text-decoration:none; padding:2px 5px 2px 10px; background: #f2f2f2; border-left:4px solid #CCC; min-height:18px; }

* html body #sidebar ul.sidemenu a { height: 18px; }

#sidebar ul.sidemenu a:hover { padding:2px 5px 2px 10px; background: #f2f2f2; color: #339900; border-left:4px solid #9EC630; }

/* rightbar */
#rightbar { float: right; width: 23%; padding: 0; margin:0; }


/*** Homepage Sections ***/
.sections { clear:both; margin: 0px; padding: 0px; }
.section1, .section2, .section3 { margin: 5px 10px 15px 0px; width: 283px; float: left; padding: 0px; border: none; background:url(../images/small-red-line.jpg) top left no-repeat; }
.section3 { margin: 5px 0px 15px 0px; width: 283px; float: left; padding: 0px; border: none; background:url(../images/small-red-line.jpg) top left no-repeat; }
.section1 img, .section2 img, .section3 img { margin: 0px; padding: 0px; float: left; }
.section1 h2, .section2 h2, .section3 h2 { height: 45px; font-size:18px; font-weight:normal; }
.section1 p, .section2 p, .section3 p { margin: 0px; padding: 0px; text-align:justify; }
.section_bottom { height: 24px; background: url("/images/insurance-bottom.jpg") no-repeat left top; margin: 1px 0px 0px 0px; padding: 4px 0px 4px 0px !important; text-align:center !important; font: normal 17px Verdana, arial, sans-serif !important; }

/* Footer */
#footer { clear: both; color: #a2a1a1; background: url(../images/footer.jpg) repeat-x; border-top: 1px solid #232323; margin: 0; padding: 0; height: 80px; font-size: 13px; margin: 0 -40px; padding: 15px 40px 0 40px; font-weight: bold; }
#footer a { text-decoration: none; color: #a2a1a1; }
#footer a:hover { text-decoration: underline; color: #ffffff; }
#footer .footer-left{ float: left; width: 65%; }
#footer .footer-right{ float: right; width: 30%; }

/* menu tabs */
#header ul { z-index: 999999; position: absolute; margin:0; padding: 0; list-style:none; right: 0; bottom: 10px !important; bottom: 9px; font: bold 13px Arial, Tahoma, verdana,  sans-serif; text-transform:uppercase; }
#header li { display:inline; margin:0; padding:0; }
#header a { float:left; margin:0; padding:6px 8px 3px 8px; text-decoration:none; text-align:center; color: #989696; text-align:center; height:30px;}
/* End IE5-Mac hack */
#header a:hover { color:#ffffff; }
#header #current a { color: #ffffff; }
/* end menu tabs */

/* alignment classes */
.float-left  { float: left; }
.float-right { float: right; }
.align-left  { text-align: left; }
.align-right { text-align: right; }

/* additional classes */
.clear { clear: both; }
.gray  { color: #BFBFBF; }
.redline { background:url(../images/red-line.jpg) repeat-x; height:5px;}

ul#portfolio { width:300px; float:right; list-style:none; padding:0; margin:0; }

div#att { background-color: #fffeb8; border-bottom: 1px solid #000000; height: 2.5em; line-height: 2.5em; position: fixed; top:0; width: 100%; z-index:9999999 }

div#att p{ background: transparent url(../images/att.png) no-repeat 0 46%; margin: 0; display: inline; padding: 6px 0 6px 26px; color: #000000; }